currLabel: Categorias
customIcon: null
enabled: true
handle: categories
icon: categories
layout: 17865caf-a4af-4daa-b4e5-9fee29f4cba6 # Default
newWindow: false
order: 2
prevLabel: Categorias
prevUrl: categories
type: ''
url: categories
